Subject: fix spelling errors
Author: Olivier Sallou <olivier.sallou@irisa.fr>
Description: remove spelling errors from doc
Last-Updated: 2012-08-01
Forwarded: yes
Bug-cpan: https://rt.cpan.org/Public/Bug/Display.html?id=78709
--- a/lib/Bio/Chado/Schema/Result/Composite.pod
+++ b/lib/Bio/Chado/Schema/Result/Composite.pod
@@ -2,7 +2,7 @@
 
 =head1 NAME
 
-Bio::Chado::Schema::Result::Composite - A collection of bridge codes that have multiple dependancies
+Bio::Chado::Schema::Result::Composite - A collection of bridge codes that have multiple dependencies
 so they don't happily go where is most obvious
 
 =head1 CHADO MODULE
